h1 {
    text-align: center;
}

select {
    display: block;
    width: 40%;
    margin: auto;
}

button {
    background-color: grey;
    color: white;
    border-radius: 10px;
    padding: 10px;
    display: block;
    margin: auto;
    margin-top: 20px;
    font-size: 17px;
}

table {
    display: inline-table;
    padding: 20px;
    width: 100%;
}

td,th {
    padding: 10px;
}

.footerPrice {
    display: inline-block;
}

.columnTitle {
    display: inline-block;
}
  
  .container {
    background-color: whitesmoke;
    padding: 5px 20px 15px 20px;
    border: 1px solid lightgrey;
    border-radius: 10px;
    width: 50%;
    margin: auto;
    margin-top: 20px;
}

.btn {
  background-color: grey;
  color: white;
  padding: 12px;
  margin: 10px 0;
  width: 100%;
  border-radius: 10px;
  font-size: 17px;
  text-decoration: none;
}